# Katabatic - Routing Toolbox

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Typedefs
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- x
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - c -

- canDestroy() : AutoContact
- canDogleg() : AutoSegment
- canMoveULeft() : AutoHorizontal , AutoVertical , AutoSegment
- canMoveUp() : AutoContact , AutoSegment
- canMoveURight() : AutoSegment , AutoHorizontal , AutoVertical
- canonize() : AutoSegment
- canPivotDown() : AutoSegment
- canPivotUp() : AutoSegment
- canReduce() : AutoSegment
- canSlacken() : AutoSegment
- checkConstraints() : AutoSegment , AutoHorizontal , AutoVertical
- checkDensity() : GCell , GCellGrid
- checkEdgeSaturation() : GCell
- checkPositions() : AutoHorizontal , AutoSegment , AutoVertical
- checkTopology() : AutoContact
- ChipTools() : ChipTools
- close() : Session
- CompareByDensity() : GCell::CompareByDensity
- computeNetConstraints() : KatabaticEngine
- computeOptimal() : AutoSegment
- computeTerminal() : AutoSegment
- create() : AutoContactTurn , AutoSegment , KatabaticEngine , AutoContactHTee , AutoContactVTee , AutoContactTerminal , GCellGrid
- createDetailedGrid() : KatabaticEngine

Generated by doxygen 1.8.5 on Mon Oct 1 2018 | Return to top of page

Katabatic - Routing Toolbox | Copyright © 2008-2016 UPMC. All rights reserved